#!/bin/sh
echo 'name: html-conduit
version: 1.1.0
id: html-conduit-1.1.0-056e7c0f604a78f69be6ff24e4fe5361

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: https://github.com/snoyberg/xml
package-url:
synopsis: Parse HTML documents using xml-conduit datatypes.
description: This package uses tagstream-conduit for its parser. It automatically balances mismatched tags, so that there shouldn'\''t be any parse failures. It does not handle a full HTML document rendering, such as adding missing html and head tags.
category: Web, Text, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Text.HTML.DOM
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/html-conduit-1.1.0
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/html-conduit-1.1.0
              /usr/local/lib
hs-libraries: HShtml-conduit-1.1.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-12fddc14a7babb909dd3843e453b5660
         bytestring-0.9.2.1-e22c77999d0db34f3ca8de7082a3ffd5
         conduit-1.0.2-a73e53a4dd6fb0d7650924e804f5d2a7
         containers-0.4.2.1-efa59805336a77490296ae3897cecb87
         filesystem-conduit-1.0.0-2fddc4228952bdf1619e95f3ec1a1dc8
         resourcet-0.4.5-109dd7159142e6e05630ade009eaaed0
         system-filepath-0.4.7-403038b7fdc834e6f6c60bc3637677a4
         tagstream-conduit-0.5.4-25f7227d951e00f7934d3f276fd96a1a
         text-0.11.2.3-366962ac4488fc093d5aed19e281b055
         transformers-0.3.0.0-2889ebed7e61112cda7ded5e4c153bcf
         xml-conduit-1.1.0.3-7d2b141162963dd15cd0a5d3adfa14b4
         xml-types-0.3.3-8e79f499fd27fa0e4937a91944392f17
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/html-conduit-1.1.0/html/html-conduit.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/html-conduit-1.1.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
